{
  "parent": "minecraft:block/outer_stairs",
  "textures": {
    "bottom": "minecraft:block/blackstone",
    "top": "minecraft:block/blackstone",
    "side": "blocks_extra/slabs_stairs/blackstone_slab_stair"
  }
}